---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-tiny-vm-nocloud
name: alpine-3.22.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:49:23.163652'
uploaded: '2025-10-08T20:50:01.918587'
signed: '2025-10-08T23:14:53.202991'
released: '2025-10-08T23:15:01.188137'
artifacts:
metadata_updated: '2025-10-08T23:15:01.188863'
